[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TSectionTrackState

Enumerated type with tracking states for a header section.

## Declaration

Source position: comctrls.pp line 4022

`type TSectionTrackState = (`
`tsTrackBegin,` |  | Mouse tracking for a section is enabled.
`tsTrackMove,` |  | Mouse tracking for a section drag operation is enabled.
`tsTrackEnd` |  | Mouse tracking for a section is disabled.
`);`